DARKPLACES(6)

NAME
darkplaces - an engine for iD software's Quake and related games

SYNOPSIS
darkplaces [ -options ] [ +set cvar value ] [ +console commands ]

DESCRIPTION
DarkPlaces is an OpenGL-only engine for Quake and related games, with greatly enhanced effects and lighting and many features for mods.

OPTIONS
This program follows the Quake convention, with long options starting with a single dash (`-'). Options include:

-basedir
    Specify the location of the game data files. The default is the current directory, which is not usually useful.

-dedicated
    Run as a dedicated server, without the GUI. Alternatively, you can run darkplaces-server if installed.

-game
    Start the game using the files from a mission pack or a mod.

-hipnotic
    Start the game with the Hipnotic mission pack.

-rogue
    Start the game with the Rogue mission pack.

-nexuiz
    Expect the basedir to contain the standalone game Nexuiz, instead of Quake.

Various other mods and standalone games are supported, see /usr/share/doc/darkplaces/README.Debian.

SEE ALSO
darkplaces-server(6), /usr/share/doc/darkplaces/README.Debian.

AUTHOR
DarkPlaces was based on Quake by id Software, and is maintained by LordHavoc and numerous contributors.

This manual page was written by David Banks <amoebae@gmail.com> and Simon McVittie <smcv@debian.org> for the Debian project, and may be used by others.